<?php 
include '../koneksi.php';
$id     = $_GET['id'];
$oleh   = $_GET['oleh'];
$noperk = $_GET['noperk'];
$hapus  ='HAPUS';

mysqli_query($koneksi, "delete from kas where notrans='$id'");

header("location:lap_trans_batal.php");